=== src/findsubtitles/Makefile ===
#############################################################################
# Makefile for building: findsubtitles
# Generated by qmake (2.01a) (Qt 4.6.1) on: Mon 8. Feb 19:27:33 2010
# Project:  findsubtitles.pro
# Template: app
# Command: e:\Qt\4.6.1-gcc\bin\qmake.exe -win32 -o Makefile findsubtitles.pro
#############################################################################

first: release
install: release-install
uninstall: release-uninstall
MAKEFILE      = Makefile
QMAKE         = e:\Qt\4.6.1-gcc\bin\qmake.exe
DEL_FILE      = del
CHK_DIR_EXISTS= if not exist
MKDIR         = mkdir
COPY          = copy /y
COPY_FILE     = $(COPY)
COPY_DIR      = xcopy /s /q /y /i
INSTALL_FILE  = $(COPY_FILE)
INSTALL_PROGRAM = $(COPY_FILE)
INSTALL_DIR   = $(COPY_DIR)
DEL_FILE      = del
SYMLINK       = 
DEL_DIR       = rmdir
MOVE          = move
CHK_DIR_EXISTS= if not exist
MKDIR         = mkdir
SUBTARGETS    =  \
		release \
		debug

release: $(MAKEFILE).Release FORCE
	$(MAKE) -f $(MAKEFILE).Release
release-make_default: $(MAKEFILE).Release FORCE
	$(MAKE) -f $(MAKEFILE).Release 
release-make_first: $(MAKEFILE).Release FORCE
	$(MAKE) -f $(MAKEFILE).Release first
release-all: $(MAKEFILE).Release FORCE
	$(MAKE) -f $(MAKEFILE).Release all
release-clean: $(MAKEFILE).Release FORCE
	$(MAKE) -f $(MAKEFILE).Release clean
release-distclean: $(MAKEFILE).Release FORCE
	$(MAKE) -f $(MAKEFILE).Release distclean
release-install: $(MAKEFILE).Release FORCE
	$(MAKE) -f $(MAKEFILE).Release install
release-uninstall: $(MAKEFILE).Release FORCE
	$(MAKE) -f $(MAKEFILE).Release uninstall
debug: $(MAKEFILE).Debug FORCE
	$(MAKE) -f $(MAKEFILE).Debug
debug-make_default: $(MAKEFILE).Debug FORCE
	$(MAKE) -f $(MAKEFILE).Debug 
debug-make_first: $(MAKEFILE).Debug FORCE
	$(MAKE) -f $(MAKEFILE).Debug first
debug-all: $(MAKEFILE).Debug FORCE
	$(MAKE) -f $(MAKEFILE).Debug all
debug-clean: $(MAKEFILE).Debug FORCE
	$(MAKE) -f $(MAKEFILE).Debug clean
debug-distclean: $(MAKEFILE).Debug FORCE
	$(MAKE) -f $(MAKEFILE).Debug distclean
debug-install: $(MAKEFILE).Debug FORCE
	$(MAKE) -f $(MAKEFILE).Debug install
debug-uninstall: $(MAKEFILE).Debug FORCE
	$(MAKE) -f $(MAKEFILE).Debug uninstall

Makefile: findsubtitles.pro  e:/Qt/4.6.1-gcc/mkspecs/default/qmake.conf e:/Qt/4.6.1-gcc/mkspecs/qconfig.pri \
		e:/Qt/4.6.1-gcc/mkspecs/features/qt_functions.prf \
		e:/Qt/4.6.1-gcc/mkspecs/features/qt_config.prf \
		e:/Qt/4.6.1-gcc/mkspecs/features/exclusive_builds.prf \
		e:/Qt/4.6.1-gcc/mkspecs/features/default_pre.prf \
		e:/Qt/4.6.1-gcc/mkspecs/features/win32/default_pre.prf \
		e:/Qt/4.6.1-gcc/mkspecs/features/release.prf \
		e:/Qt/4.6.1-gcc/mkspecs/features/debug_and_release.prf \
		e:/Qt/4.6.1-gcc/mkspecs/features/default_post.prf \
		e:/Qt/4.6.1-gcc/mkspecs/features/win32/default_post.prf \
		e:/Qt/4.6.1-gcc/mkspecs/features/win32/console.prf \
		e:/Qt/4.6.1-gcc/mkspecs/features/warn_on.prf \
		e:/Qt/4.6.1-gcc/mkspecs/features/qt.prf \
		e:/Qt/4.6.1-gcc/mkspecs/features/win32/thread.prf \
		e:/Qt/4.6.1-gcc/mkspecs/features/moc.prf \
		e:/Qt/4.6.1-gcc/mkspecs/features/win32/rtti.prf \
		e:/Qt/4.6.1-gcc/mkspecs/features/win32/exceptions.prf \
		e:/Qt/4.6.1-gcc/mkspecs/features/win32/stl.prf \
		e:/Qt/4.6.1-gcc/mkspecs/features/shared.prf \
		e:/Qt/4.6.1-gcc/mkspecs/features/resources.prf \
		e:/Qt/4.6.1-gcc/mkspecs/features/uic.prf \
		e:/Qt/4.6.1-gcc/mkspecs/features/yacc.prf \
		e:/Qt/4.6.1-gcc/mkspecs/features/lex.prf \
		e:/Qt/4.6.1-gcc/mkspecs/features/incredibuild_xge.prf \
		e:/Qt/4.6.1-gcc/mkspecs/features/include_source_dir.prf
	$(QMAKE) -win32 -o Makefile findsubtitles.pro
e:\Qt\4.6.1-gcc\mkspecs\qconfig.pri:
e:\Qt\4.6.1-gcc\mkspecs\features\qt_functions.prf:
e:\Qt\4.6.1-gcc\mkspecs\features\qt_config.prf:
e:\Qt\4.6.1-gcc\mkspecs\features\exclusive_builds.prf:
e:\Qt\4.6.1-gcc\mkspecs\features\default_pre.prf:
e:\Qt\4.6.1-gcc\mkspecs\features\win32\default_pre.prf:
e:\Qt\4.6.1-gcc\mkspecs\features\release.prf:
e:\Qt\4.6.1-gcc\mkspecs\features\debug_and_release.prf:
e:\Qt\4.6.1-gcc\mkspecs\features\default_post.prf:
e:\Qt\4.6.1-gcc\mkspecs\features\win32\default_post.prf:
e:\Qt\4.6.1-gcc\mkspecs\features\win32\console.prf:
e:\Qt\4.6.1-gcc\mkspecs\features\warn_on.prf:
e:\Qt\4.6.1-gcc\mkspecs\features\qt.prf:
e:\Qt\4.6.1-gcc\mkspecs\features\win32\thread.prf:
e:\Qt\4.6.1-gcc\mkspecs\features\moc.prf:
e:\Qt\4.6.1-gcc\mkspecs\features\win32\rtti.prf:
e:\Qt\4.6.1-gcc\mkspecs\features\win32\exceptions.prf:
e:\Qt\4.6.1-gcc\mkspecs\features\win32\stl.prf:
e:\Qt\4.6.1-gcc\mkspecs\features\shared.prf:
e:\Qt\4.6.1-gcc\mkspecs\features\resources.prf:
e:\Qt\4.6.1-gcc\mkspecs\features\uic.prf:
e:\Qt\4.6.1-gcc\mkspecs\features\yacc.prf:
e:\Qt\4.6.1-gcc\mkspecs\features\lex.prf:
e:\Qt\4.6.1-gcc\mkspecs\features\incredibuild_xge.prf:
e:\Qt\4.6.1-gcc\mkspecs\features\include_source_dir.prf:
qmake: qmake_all FORCE
	@$(QMAKE) -win32 -o Makefile findsubtitles.pro

qmake_all: FORCE

make_default: release-make_default debug-make_default FORCE
make_first: release-make_first debug-make_first FORCE
all: release-all debug-all FORCE
clean: release-clean debug-clean FORCE
distclean: release-distclean debug-distclean FORCE
	-$(DEL_FILE) Makefile

release-mocclean: $(MAKEFILE).Release
	$(MAKE) -f $(MAKEFILE).Release mocclean
debug-mocclean: $(MAKEFILE).Debug
	$(MAKE) -f $(MAKEFILE).Debug mocclean
mocclean: release-mocclean debug-mocclean

release-mocables: $(MAKEFILE).Release
	$(MAKE) -f $(MAKEFILE).Release mocables
debug-mocables: $(MAKEFILE).Debug
	$(MAKE) -f $(MAKEFILE).Debug mocables
mocables: release-mocables debug-mocables
FORCE:

$(MAKEFILE).Release: Makefile
$(MAKEFILE).Debug: Makefile
