=== src/findsubtitles/quazip/Makefile ===
#############################################################################
# Makefile for building: quazip
# Generated by qmake (2.01a) (Qt 4.6.1) on: Mon 8. Feb 19:28:03 2010
# Project:  quazip.pro
# Template: lib
# Command: e:\Qt\4.6.1-gcc\bin\qmake.exe -win32 -o Makefile quazip.pro
#############################################################################

first: debug
install: debug-install
uninstall: debug-uninstall
MAKEFILE      = Makefile
QMAKE         = e:\Qt\4.6.1-gcc\bin\qmake.exe
DEL_FILE      = del
CHK_DIR_EXISTS= if not exist
MKDIR         = mkdir
COPY          = copy /y
COPY_FILE     = $(COPY)
COPY_DIR      = xcopy /s /q /y /i
INSTALL_FILE  = $(COPY_FILE)
INSTALL_PROGRAM = $(COPY_FILE)
INSTALL_DIR   = $(COPY_DIR)
DEL_FILE      = del
SYMLINK       = 
DEL_DIR       = rmdir
MOVE          = move
CHK_DIR_EXISTS= if not exist
MKDIR         = mkdir
SUBTARGETS    =  \
		debug \
		release

debug: $(MAKEFILE).Debug FORCE
	$(MAKE) -f $(MAKEFILE).Debug
debug-make_default: $(MAKEFILE).Debug FORCE
	$(MAKE) -f $(MAKEFILE).Debug 
debug-make_first: $(MAKEFILE).Debug FORCE
	$(MAKE) -f $(MAKEFILE).Debug first
debug-all: $(MAKEFILE).Debug FORCE
	$(MAKE) -f $(MAKEFILE).Debug all
debug-clean: $(MAKEFILE).Debug FORCE
	$(MAKE) -f $(MAKEFILE).Debug clean
debug-distclean: $(MAKEFILE).Debug FORCE
	$(MAKE) -f $(MAKEFILE).Debug distclean
debug-install: $(MAKEFILE).Debug FORCE
	$(MAKE) -f $(MAKEFILE).Debug install
debug-uninstall: $(MAKEFILE).Debug FORCE
	$(MAKE) -f $(MAKEFILE).Debug uninstall
release: $(MAKEFILE).Release FORCE
	$(MAKE) -f $(MAKEFILE).Release
release-make_default: $(MAKEFILE).Release FORCE
	$(MAKE) -f $(MAKEFILE).Release 
release-make_first: $(MAKEFILE).Release FORCE
	$(MAKE) -f $(MAKEFILE).Release first
release-all: $(MAKEFILE).Release FORCE
	$(MAKE) -f $(MAKEFILE).Release all
release-clean: $(MAKEFILE).Release FORCE
	$(MAKE) -f $(MAKEFILE).Release clean
release-distclean: $(MAKEFILE).Release FORCE
	$(MAKE) -f $(MAKEFILE).Release distclean
release-install: $(MAKEFILE).Release FORCE
	$(MAKE) -f $(MAKEFILE).Release install
release-uninstall: $(MAKEFILE).Release FORCE
	$(MAKE) -f $(MAKEFILE).Release uninstall

Makefile: quazip.pro  e:/Qt/4.6.1-gcc/mkspecs/default/qmake.conf e:/Qt/4.6.1-gcc/mkspecs/qconfig.pri \
		e:/Qt/4.6.1-gcc/mkspecs/features/qt_functions.prf \
		e:/Qt/4.6.1-gcc/mkspecs/features/qt_config.prf \
		e:/Qt/4.6.1-gcc/mkspecs/features/exclusive_builds.prf \
		e:/Qt/4.6.1-gcc/mkspecs/features/default_pre.prf \
		e:/Qt/4.6.1-gcc/mkspecs/features/win32/default_pre.prf \
		e:/Qt/4.6.1-gcc/mkspecs/features/debug.prf \
		e:/Qt/4.6.1-gcc/mkspecs/features/debug_and_release.prf \
		e:/Qt/4.6.1-gcc/mkspecs/features/default_post.prf \
		e:/Qt/4.6.1-gcc/mkspecs/features/win32/default_post.prf \
		e:/Qt/4.6.1-gcc/mkspecs/features/warn_on.prf \
		e:/Qt/4.6.1-gcc/mkspecs/features/qt.prf \
		e:/Qt/4.6.1-gcc/mkspecs/features/win32/thread.prf \
		e:/Qt/4.6.1-gcc/mkspecs/features/moc.prf \
		e:/Qt/4.6.1-gcc/mkspecs/features/win32/rtti.prf \
		e:/Qt/4.6.1-gcc/mkspecs/features/win32/exceptions.prf \
		e:/Qt/4.6.1-gcc/mkspecs/features/win32/stl.prf \
		e:/Qt/4.6.1-gcc/mkspecs/features/shared.prf \
		e:/Qt/4.6.1-gcc/mkspecs/features/dll.prf \
		e:/Qt/4.6.1-gcc/mkspecs/features/win32/windows.prf \
		e:/Qt/4.6.1-gcc/mkspecs/features/resources.prf \
		e:/Qt/4.6.1-gcc/mkspecs/features/uic.prf \
		e:/Qt/4.6.1-gcc/mkspecs/features/yacc.prf \
		e:/Qt/4.6.1-gcc/mkspecs/features/lex.prf \
		e:/Qt/4.6.1-gcc/mkspecs/features/incredibuild_xge.prf \
		e:/Qt/4.6.1-gcc/mkspecs/features/include_source_dir.prf
	$(QMAKE) -win32 -o Makefile quazip.pro
e:\Qt\4.6.1-gcc\mkspecs\qconfig.pri:
e:\Qt\4.6.1-gcc\mkspecs\features\qt_functions.prf:
e:\Qt\4.6.1-gcc\mkspecs\features\qt_config.prf:
e:\Qt\4.6.1-gcc\mkspecs\features\exclusive_builds.prf:
e:\Qt\4.6.1-gcc\mkspecs\features\default_pre.prf:
e:\Qt\4.6.1-gcc\mkspecs\features\win32\default_pre.prf:
e:\Qt\4.6.1-gcc\mkspecs\features\debug.prf:
e:\Qt\4.6.1-gcc\mkspecs\features\debug_and_release.prf:
e:\Qt\4.6.1-gcc\mkspecs\features\default_post.prf:
e:\Qt\4.6.1-gcc\mkspecs\features\win32\default_post.prf:
e:\Qt\4.6.1-gcc\mkspecs\features\warn_on.prf:
e:\Qt\4.6.1-gcc\mkspecs\features\qt.prf:
e:\Qt\4.6.1-gcc\mkspecs\features\win32\thread.prf:
e:\Qt\4.6.1-gcc\mkspecs\features\moc.prf:
e:\Qt\4.6.1-gcc\mkspecs\features\win32\rtti.prf:
e:\Qt\4.6.1-gcc\mkspecs\features\win32\exceptions.prf:
e:\Qt\4.6.1-gcc\mkspecs\features\win32\stl.prf:
e:\Qt\4.6.1-gcc\mkspecs\features\shared.prf:
e:\Qt\4.6.1-gcc\mkspecs\features\dll.prf:
e:\Qt\4.6.1-gcc\mkspecs\features\win32\windows.prf:
e:\Qt\4.6.1-gcc\mkspecs\features\resources.prf:
e:\Qt\4.6.1-gcc\mkspecs\features\uic.prf:
e:\Qt\4.6.1-gcc\mkspecs\features\yacc.prf:
e:\Qt\4.6.1-gcc\mkspecs\features\lex.prf:
e:\Qt\4.6.1-gcc\mkspecs\features\incredibuild_xge.prf:
e:\Qt\4.6.1-gcc\mkspecs\features\include_source_dir.prf:
qmake: qmake_all FORCE
	@$(QMAKE) -win32 -o Makefile quazip.pro

qmake_all: FORCE

make_default: debug-make_default release-make_default FORCE
make_first: debug-make_first release-make_first FORCE
all: debug-all release-all FORCE
clean: debug-clean release-clean FORCE
	-$(DEL_FILE) libquazip.a
distclean: debug-distclean release-distclean FORCE
	-$(DEL_FILE) Makefile

debug-mocclean: $(MAKEFILE).Debug
	$(MAKE) -f $(MAKEFILE).Debug mocclean
release-mocclean: $(MAKEFILE).Release
	$(MAKE) -f $(MAKEFILE).Release mocclean
mocclean: debug-mocclean release-mocclean

debug-mocables: $(MAKEFILE).Debug
	$(MAKE) -f $(MAKEFILE).Debug mocables
release-mocables: $(MAKEFILE).Release
	$(MAKE) -f $(MAKEFILE).Release mocables
mocables: debug-mocables release-mocables
FORCE:

$(MAKEFILE).Debug: Makefile
$(MAKEFILE).Release: Makefile
