=== debian/watch ===
version=3

http://sf.net/umplayer/umplayer-([0-9][^r]*)\.tar\.bz2
